
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,  {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
        background: transparent;
}


img, a img { border:0; } 
 
a img  {border: none; text-decoration: none; background-color: transparent; TEXT-DECORATION: NONE;}
a img  {border: 0; TEXT-DECORATION: NONE;}




/*   ---------------------------------- */


body{
        font-family: Arial, Trebuchet, Verdana, Helvetica, 'Sans Serif';
        margin-top : 00px;
        margin-left : 00px;
        font-size: 10pt;
        font-weight: normal;
        color: #000000;
        line-height: normal;
         background: #ffffff  url(/images/bg_browser.jpg) top left repeat-x;

}

/* main container  ---------------------------------- */

#container {margin-left: auto;
                margin-right: auto;
                width: 940px;
                padding: 0px 30px 0px 30px;
                margin-top: 0px;
				

                }







/* CSS fonts  ---------------------------------- */

p {font-style: normal;

  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 20px;
  margin-right: 0px;
  padding-left: 0px;
 }


p.small {font-style: normal;
  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-right: 0px;
  padding-left: 0px;
    font-size: 8pt;
 }


h1 {font-style: normal;
        text-align: LEFT;
  font-size: 18pt;
  font-weight: normal;
  color: #333333;
  padding-bottom: 10px;
  padding-top: 00px;
  margin: 0px;


  }



h2 {font-style: normal;
 font-size: 16pt;
  font-weight: normal;
  color: #333333;
  padding: 0px;
  text-align: left;
  margin-top: 30px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }



h3 {font-style: normal;
 font-size: 12pt;
  font-weight: normal;
  color: #333333;
  padding: 0px;
  text-align: left;
  margin-top: 30px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }
  
  
  
hr {
border: 0;
color: #cccccc;
background-color: #cccccc;
height: 1px;
width: 100%;
text-align: left;
}







/*  content  ---------------------------------- */





#masthead { 
        width: 940px;
        height: 100px;    
        margin: 0px;        
        padding: 0px;
		                }



#masthead_left{float: left;
           width: 270px;         
            padding: 0px;
                }


#masthead_right{float: right;
           width: 670px;  		            
             padding: 0px 00px 0px 00px;
                }

#top_navi { text-align: right;      
        padding-top: 0px;
        padding-right: 00px;
        padding-bottom: 00px;
        padding-left: 00px;
                }


#share { float: right;      
        padding: 10px 0px 0px 0px;       
                }
				
.topnaviitem	{float:right;      
        padding: 12px 5px 0px 5px;       
                }		

.topnaviimage	{ float:right;     
        padding: 0px 0px 0px 0px;       
                }	



#billboard {
        width: 940px;
        height: 282px;
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding: 0px;
		 
		                }




#billboard_left{float: left;
           width: 418px;         
            padding: 0px;
                }


#billboard_left_padding{ text-align:left;               
            padding: 35px 10px 00px 0px;
			color:#FFFFFF;
                }


#billboard_left_padding h2 { text-align:left;             
            padding: 0px 0px 0px 0px;
			   margin: 0px 0px 0px 0px;
			color:#FFFFFF;
			font-size:14pt; font-weight: bold;
			 
                }

#billboard_left_padding h3 { text-align:left;               
            padding: 0px 0px 0px 0px;
			   margin: 6px 0px 4px 0px;
			color:#FFFFFF;
			font-size:12pt; font-weight: bold;
			 
                }
				
				
#billboard_left_padding	p {font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-right: 0px;
  padding-left: 0px;
 }			
				
				
				
				
				
				

#billboard_right{float: right;
           width: 522px;
		   height:282px;  		            
             padding: 0px 00px 0px 00px;
			   background: #ffffff  url(/images/bg_rotator.jpg) top left no-repeat;
                }


#billboard_right_padding{
           width: 522px;
		   height:282px;  		            
             padding: 12px 12px 12px 12px;			  
                }






#mainnavi {
		width: 940px;
        height: 30px; 		    
        text-align: left;
        margin: 0px 0px 60px 0px;
        padding: 0px 0px 0px 0px;
        
		                }




#mainnavi_padding  {
      
        padding-top: 10px;
        padding-right: 00px;
        padding-bottom: 00px;
        padding-left: 00px;

                }





 

#content {
        width: 940px;       
        text-align: left;
        margin: 0px 0px 0px 0px;        
        padding:  00px 0px 00px 0px;
	 
		

                }



#content_left{float: left;
           width: 600px;
            text-align: left;
            padding: 0px 0px 0px 00px;
                }


#content_right{float: right;
           width: 300px;  		            
        padding: 0px 00px 0px 00px;


                }




#content_padding {              
        text-align: left;
        margin: 0px 0px 0px 0px;        
        padding:  20px 20px 20px 20px;	

                }










#footer {
	margin-left: auto;
         margin-right: auto;
         width: 940px;
         text-align: left;
         padding-top: 00px;
		 padding-bottom: 10px;
         padding-left: 0px;
         margin-top: 40px;
		 margin-bottom: 20px;
         font-style: normal;
         font-size: 8pt;
         font-weight: normal;
         color: #999999;
         line-height: normal; 
		 

                  }


#footer_padding {padding-top: 20px;
		 padding-bottom: 20px;
         padding-left: 00px;
		 padding-right: 00px;
		 text-align: left;		 

                  }
.fotter_line {width: 600px;
padding: 00px 00px 00px 00px;
border-top: #999999 1px solid;
                  }
 


.end{clear: both;   
            }

.floatright { float: right;
              }



/*  listing right  ---------------------------------- */






.box_rhs{
           width: 300px;
        text-align: left;         
       padding: 00px 00px 0px 00px;
        margin:  00px 00px 40px 00px;
    
        }


.box_rhs h2 {font-style: normal;
 font-size: 16pt;
  font-weight: normal;
  color: #333333;
  padding: 0px 0px 5px 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 0px;
  }

.box_right_padding{
           padding: 0px 0px 0px 0px 0px;
          
        }



/* img  ---------------------------------- */





img.imgright {
        border: 0;
        margin-left: 10px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 5px;
        float: right;
}

img.imgleft {
        border: 0;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 10px;
        margin-bottom: 10px;
        float: left;
}







/* list  ---------------------------------- */

ul {list-style: round;
        margin-left : 16px;
        margin-right : 0px;
        margin-bottom: 20px;
        margin-top: 0px;
        padding: 0px;
}


ol {list-style: round;
        margin-left : 24px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}

li {        list-style: round;
        margin-left : 00px;
        margin-right : 0px;
        margin-bottom: 5px;
        margin-top:0px;
        badding-bottom: 0px;
          padding-right: 0px;
          padding-left: 0px;
        list-style-position : outside;
        list-style-type: round;

}



 













/* Links ---------------------------------- */

input {border: 1px solid #cccccc;
                }

textarea {border: 1px solid #cccccc;
                }

#catwebformbutton { background-color:#0d5cab; color:#FFFFFF;
                }


input, textarea, select, option {font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  color: #000000; font-family:  ARIAL,HELVETICA,serif;
   }

 

.submitbutton {font-style: normal;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff; font-family:  ARIAL,HELVETICA,serif;
  background: #0d5cab;
  border: solid 0px #FF9933;

   }




/* navigation  ---------------------------------- */

.linkarrow{font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  color: #d55631;
  text-align: left;
  padding-top: 5px;
  padding-bottom:0px;
  padding-left: 30px;
  padding-right: 0px;
  margin-top: 0px;
  margin-bottom:10px;
  margin-right: 00px;
  margin-left: 10px;
  height:22px;
  background:  url(../images/arrow_link_box.gif) left no-repeat;
           }



 

/* navigation  ---------------------------------- */


A:link {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #0d5cab;}
A:visited {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #0d5cab;  }
A:active {text-decoration: none; font-size: 10pt; font-weight: normal; color: #000000; }
A:hover {text-decoration: none; font-size: 10pt; font-weight: normal; color: #000000; }


#top_navi A:link {text-decoration: none; font-size: 8pt; font-weight: normal; color: #696969;}
#top_navi A:visited {text-decoration: none; font-size: 8pt; font-weight: normal; color: #696969;  }
#top_navi A:active {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #696969; }
#top_navi A:hover {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #696969; }

 

A.mainnavi:link {text-decoration: none; font-size: 9pt; font-weight: normal; color: #ff0000;}
A.mainnavi:visited {text-decoration: none; font-size: 9pt; font-weight: normal; color: #ff0000;  }
A.mainnavi:active {text-decoration: none; font-size: 9pt; font-weight: normal; color: #565656; }
A.mainnavi:hover {text-decoration: none; font-size: 9pt; font-weight: normal; color: #565656; }
 


#footer A:link {text-decoration: none; font-size: 8pt; font-weight: normal; color: #999999;}
#footer A:visited {text-decoration: none; font-size: 8pt; font-weight: normal; color: #999999;  }
#footer A:active {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #999999; }
#footer A:hover {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #999999; }








